background = #D9C49C
base = #F2E2CE
text = #0D0000
alternate_base = #BF895A 
bright_text = #F2E2CE
accent = #8C030E
accent_secondary = #400202

font_family = Sans Serif
rounding_large = 5
rounding_small = 2
h1_size = 19
h2_size	= 15
h3_size	= 13
font_size = 11
small_font_size = 10
icon_theme = 

